.pafe-multi-step-form__progressbar-item-step {
    font-size: 1.2vw;
    width: 2.2vw !important;
    height: 2.2vw;
    display: flex !important;
    padding-bottom: 0.1vw;
    align-items: center;
    justify-content: center;
    border-radius: 50px !important;
    font-weight: 500 !important;
    background-color: #919191 !important;
}

.pafe-multi-step-form__progressbar-item.previous .pafe-multi-step-form__progressbar-item-step {
    /* background-image: url(http://adcompanies.co.il/wp-content/uploads/2020/03/current_step.png); */
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 3vw !important;
    height: 3vw;
    margin-top: -0.45vw;
    background-color: transparent !important;
    /* padding-bottom: 0.3vw; */
    background-color: #474747 !important;
    border: 2px solid #919191;
}

.pafe-multi-step-form__progressbar-item.active:not(.previous) .pafe-multi-step-form__progressbar-item-step {
    /* background-image: url(http://adcompanies.co.il/wp-content/uploads/2020/03/current_step.png); */
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 3vw !important;
    height: 3vw;
    margin-top: -0.45vw;
    background-color: transparent !important;
    /* padding-bottom: 0.3vw; */
    background-color: #474747 !important;
    border: 2px solid #919191;
}

.pafe-multi-step-form__progressbar {
    position: absolute;
    /* top: 0; */
    right: 0;
    left: 0;
}

.pafe-multi-step-form__progressbar-item-step-number:after {
height: 5px !important;
}

.pafe-multi-step-form__progressbar-item-title {
    color: #474747;
    font-size: 0.8vw;
    position: absolute;
    bottom: -1.4vw;
    right: 0;
    left: 0;
}

.pafe-multi-step-form__content {
    padding: 4% 8%;
}

.pafe-multi-step-form__content-item {
    padding: 15% 0% 5% 0%;
}

.pafe-multi-step-form__content-item-button .elementor-button {
    padding: 0.65vw 1.2vw;
}

.pafe-multi-step-form__content-item input:not(#form-field-terms_of_service) {
    min-height: 1vw;
    height: 2.4vw;
    padding: 0 1vw !important;
}

input#form-field-terms_of_service {
    vertical-align: sub;
    margin-left: 10px;
}

span.logo_input_desc {
    display: block;
    font-size: 0.7vw;
}

.elementor-field-group-logo label:before {
    content: 'העלה קובץ';
    display: block;
    font-size: 0.8vw;
    font-weight: bold;
    position: absolute;
    top: -40px;
    left: 0;
    float: left;
    color: #000000;
    background-color: #d1d1d1;
    padding: 0.4vw 1vw 0.5vw 1vw;
    border-radius: 5px;
	cursor: pointer;
}

.elementor-field-group-portfolio_images label:before {
    content: 'בחירת קבצים';
	display: block;
    font-size: 0.8vw;
    font-weight: bold;
    position: absolute;
    top: -40px;
    left: 0;
    float: left;
    color: #000000;
    background-color: #d1d1d1;
    padding: 0.4vw 1vw 0.5vw 1vw;
    border-radius: 5px;
	cursor: pointer;
}

#form-field-company_profile_inputs_note {
    background-color: #fffdd6;
    font-weight: bold;
    font-size: 0.8vw;
    line-height: 1.4em;
    padding: 0.8vw 1.2vw;
}

.register_form_radio_inputs form {
    margin-top: 2%;
}

.register_form_radio_inputs .elementor-field-subgroup {
    display: inline-block;
}

.register_form_radio_inputs input {
    display: none !important;
}

.register_form_radio_inputs span.elementor-field-option label {
    margin: 0 0 0.4vw 0;
    font-size: 0.9vw !important;
    font-weight: bold;
    background-color: #e5e5e5;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 0px 0px 3px 0px;
    border-color: #919191;
    padding: 0.25vw 1vw;
    display: inline-block !important;
    cursor: pointer;
}

.register_form_radio_inputs span.elementor-field-option label.current,
.register_form_radio_inputs span.elementor-field-option label:hover {
    color: #FFFFFF !important;
    background-color: #44DA61;
    border-color: #189831;
}

.add_services_inputs span {
	cursor: pointer;
}

.add_services_inputs span.disabled {
    cursor: not-allowed;
    color: #d5d5d5 !important;
}

.services_inputs_repeater:not(.active) {
	display: none;
}

.register_form_section .elementor-message {
    margin: 10% 0 0 0;
}

.multi_step_form_submit_button {
	width: 50% !important;
	float: left !important;
	display: inline !important;
	position: absolute !important;
	bottom: -85px;
	left: 0;
}

.multi_step_form_submit_button .elementor-button.elementor-size-sm {
    padding: 0.7vw 0.5vw;
}

.toggle_buttons i {
    font-size: 1.2vw;
}

div#form-field-damage_span, div#form-field-outcomes_span {
	background: transparent;
}

input#form-field-acceptance_1, input#form-field-acceptance_2, input#form-field-acceptance_3 {
    vertical-align: middle;
}

#order_review_table td.name.more_details {
    display: none;
}

.woocommerce-checkout {
    font-family: "Assistant", Sans-serif;
}

.woocommerce table.shop_table dl.variation {
    display: none;
}

.woocommerce table.shop_table th, .woocommerce table.shop_table td {
    text-align: right;
    font-size: 0.95vw;
}

div#customer_details {
    display: none;
}

.woocommerce table.shop_table strong.product-quantity {
    display: none;
}

.woocommerce-form-coupon-toggle {
    display: none;
}

h3#order_review_heading {
    font-size: 0;
}

h3#order_review_heading:before {
    content: 'אישור הזמנה ותשלום';
    font-size: 1.5vw;
    font-weight: bold;
}

button#place_order {
    font-size: 0.95vw;
    font-weight: bold;
    letter-spacing: 2px;
    color: #FFFFFF;
    background-color: #474747;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 0px 0px 3px 0px;
    border-color: #474747;
}

.woocommerce table.shop_table tfoot {
    display: none;
}

td.woocommerce-table__product-name.product-name a {
    pointer-events: none;
    color: #000000;
}

.pafe-multi-step-form__progressbar-item.active .pafe-multi-step-form__progressbar-item-step-number::after {
    background-color: #919191 !important;
}

.elementor-field-group-person input {
    height: auto !important;
    vertical-align: middle;
}

.woocommerce-order section.woocommerce-customer-details {
    display: none;
}

section[data-pafe-form-builder-repeater-id="repeater_nested"]:not(:first-child) {
    margin-top: 8% !important;
    padding-top: 5% !important;
    border-top: 1px solid #cdcdcd;
}

section[data-pafe-form-builder-repeater-id="repeater_nested_2"]:not(:first-child) {
    margin-top: 8% !important;
    padding-top: 5% !important;
    border-top: 1px solid #cdcdcd;
}

input#form-field-person-0, input#form-field-person-1, input#form-field-person-2 {
    height: auto !important;
    vertical-align: middle;
}

.elementor-field-group-fee_hidden {
    display: none !important;
}


















